

.button1 {
    background-color:rgb(31, 31, 31);
    color: aliceblue
	;width: 5.5%;
	height: 4.5%;
	display: inline-block;
	border: none;
    margin-left: 10%;
    position: absolute;
    top:  12.5%;
  cursor: pointer;
  border-radius: 10px;
	}

  .button2 {
    background-color:rgb(31, 31, 31);
    color: aliceblue
	;width: 5.5% ;
	height: 4.5%;
	display: inline-block;
	border: none;
    margin-left: 10%;
    position: absolute;
    top:  12.5%;
  cursor: pointer;
  border-radius: 10px;
	}


.button1:hover {

display: block;
color: rgb(154, 153, 153);
border: inset;
border-color: aliceblue;
}

.button2:hover {
  border: inset;
  color: rgb(154, 153, 153);
border: inset;
border-color: rgb(61, 152, 232);
}

.button4 {
  border: none;
  height: 9%; 
  width: 11%;
  background-color: rgb(146, 40, 212);
  border-radius: 7px;
  cursor: pointer;
}

.button4:hover {

  display: block;

  border: inset;
  border-color: aliceblue;
  }

@font-face { font-family: TWeb; src: url('TWEB.TTF'); } 
h1,p, button {
 font-family: TWeb
}